#search-stax-container .hidden-exposed-filter {
	display: block;
}


#search-stax-container label {
	display: none;
}

  #search-stax-container #edit-search-api-fulltext {
   	padding: 15px 48px;
   	border-radius: 0.75rem;
  }

  #search-stax-container #edit-search-api-fulltext:focus {
    border-color: var(--color-brand-orange);
  }

  #search-stax-container #edit-search-api-fulltext::placeholder {
    @apply text-primary/50;
  }

#search-stax-container #edit-submit-search {
  @apply bg-brand-orange text-primary px-8 py-3.5 text-sm font-bold hover:brightness-110 active:scale-[0.99] transition-all flex items-center justify-center gap-2 rounded-xl w-full sm:max-w-[200px] sm:w-auto cursor-pointer;
}

#canvas-h1 {
  font-size: 3rem !important;
   @media(min-width: 1024px) {
    font-size: 5rem !important;
  }
}